.banner_swiper {
    width: 100%;
    z-index: 2;
    border-bottom-left-radius: 75px;
    position: relative;
    margin-bottom: 70px;
}

.banner_swiper .swiper-slide {
    position: relative;
}

.banner_swiper img {
    width: 100%;
}

.banner-bullet {
    display: inline-block;
    width: 18px;
    height: 4px;
    background: #fff;
    position: relative;
    margin: 0 5px;
}

.banner-bullet.swiper-pagination-bullet-active {
    background-color: #fff;
    width: 45px;
}

.banner_text {
    position: absolute;
    left: 14%;
    top: 24%;
    z-index: 3;
    color: #fff;
}

.text_style_1 {
    font-size: 72px;
    font-weight: bold;
    letter-spacing: 3px;
    margin-bottom: 15px;
}

.text_style_2 {
    font-size: 30px;
    font-weight: 100;
    letter-spacing: 2px;
}

.type_list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.type_style {
    width: 32%;
    margin-right: 2%;
    margin-bottom: 3%;
    text-align: center;
}

.type_style .type_image:hover  .type_text,.last_type .type_image:hover .type_text{
    font-weight: bold;
    color: var(--theme-color-blue);
}

.type_image {
    display: block;
}

.type_style .type_image:hover figure,.last_type .type_image:hover figure {
    box-shadow: 0 0 15px #002f745c;
}

.type_style img,.last_type img {
    width: 100%;
}

.type_text {
    display: inline-block;
    margin-top: 10px;
    color: #5D6062;
    font-size: 24px;
    font-weight: 400;
}

.last_type {
    width: 100%;
    text-align: center;
    margin-bottom: 3%;
}
.last_type:last-child{
    margin-bottom: 0;
}

@media screen and (min-width: 992px) {
    .type_style:nth-child(3n) {
        margin-right: 0;
    }
    .page_contents .container {
        max-width: 80%;
    }
}

@media screen and (max-width: 991px) {

    .banner_swiper {
        margin-bottom: 35px;
    }
    .banner_text {
        left: 7%;
        top: 20%;
    }

    .text_style_1 {
        font-size: 20px;
        margin-bottom: 5px;
    }

    .text_style_2 {
        font-size: 14px;
    }

    .type_style {
        width: 48.5%;
        margin-right: 3%;
        margin-bottom: 5%;
    }

    .type_style:nth-child(2n) {
        margin-right: 0;
    }

    .type_text {
        margin-top: 6px;
        font-size: 16px;
    }

}<!--ºÄÊ±1774789841.28Ãë-->